
  
    *:active, *:focus, .sert-value {outline: none;}
  ::selection {background: #342C3D;color: var(--color-white)}
  ::-moz-selection {background: #342C3D;color: var(--color-white)}
  body {position: relative;}
  img {pointer-events: none;}
  img, a, [data-tab="nav"] {
    -moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  h1, h2, h3, h4, h5, .w-form, ul, label {margin: 0;}
  h1, h2 {-ms-word-break: break-all; word-break: break-all; word-break: break-word;}
  a.w--current {pointer-events: none;}
  a {text-decoration: none; color: inherit;}
  a {-webkit-tap-highlight-color: transparent;}
  section .w-richtext .wprt-container > *:last-child {margin-bottom: 0;}
  section .w-richtext .wprt-container > *:first-child {margin-top: 0}
  .w-richtext img {height: auto}
  .w-richtext figure {max-width: 60%;}
  .wrapper {overflow: clip}
  ul {
    padding-left: 0;
    list-style: none;
  }
  textarea {resize: none;} 
  .w-richtext figure.w-richtext-align-center {
    margin-left: 0;
  }
  .hero__b {
      overflow: hidden;
  }
  @keyframes waveAnimation {
    0% {
      transform: scale(.5);
      opacity: 1;
    }
    50% {
      transform: scale(1.6);
      opacity: 0;
    }
    100% {
      transform: scale(.5);
      opacity: 0;
    }
  }
  .point-radius_3 {
    animation: waveAnimation 4s infinite;
  }
  .point-center.active ~ .point-radius_1 {background: rgba(255, 255, 255, 1)}
  .point-center.active .point__ico {
    transform: rotateZ(45deg)
  }
  .point-item:has(.active) {
    z-index: 5
  }
  .tab__nav-item.active .tab__nav-arrow {
    opacity: 1;
  }
  .header .header__logo-ico svg > path {
    transition: all .35s ease;
  }
  .header.active .header__logo-ico svg > path:not(:first-child) {
    visibility: hidden;
    opacity: 0;
  }
  .header.active .header__logo-ico {
    width: 7.645rem;
    height: 2.375rem;
  }
  .w--current .hover__line {
    opacity: 1
  }
  li::marker {
  	color: #fff;
    font-family: Unbounded, sans-serif;
  }
  .form-field:focus + .input__line{
		width: 100%;
	}
  .breadcrumbs a {
  	transition: all 0.35s ease
  }
  [data-tab="content"],
  [data-popup="box"]{
  	display: none;
  }
  .smi__items li .left__line {
    	opacity: 1;
    }
    [data-title-animation], 
    [data-subtitle-animation],
    [data-btn-animation],
    [data-sidebar-animation] {
        opacity: 0;
    }
    [data-pause-ico] {
        opacity: 0;
        visibility: hidden;
    }
    
    .preload__logo .svg-elem-1 {
  stroke-dashoffset: 2506.431640625px;
  stroke-dasharray: 2506.431640625px;
  -webkit-transition: stroke-dashoffset 3s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
          transition: stroke-dashoffset 3s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

 .preload__logo.active .svg-elem-1 {
  stroke-dashoffset: 0;
}
[data-video-title] {
    transition: all .35s ease;
}
.breadcrumbs li {
	position: relative;
}
.breadcrumbs:not(.white-color) li:not(:last-child):after {
    content: " ";
    display: inline-block;
    width: .875rem; 
    height: .875rem;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='0 0 14 14' fill='none'><g opacity='0.3'><path d='M5.25 10.5L8.75 7L5.25 3.5' stroke='white' stroke-linecap='round' stroke-linejoin='round'/></g></svg>");
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: .4rem;
    position: absolute;
    top: 0.1rem;
}
.breadcrumbs li:not(:has(a)) {
	color: #fff;
}
.form__element.f-html {
  padding: 0rem;
  border-radius: var(--border-radius);
}
.fancybox__slide .form__element .f-button[data-fancybox-close] {
    --f-button-color: #212121;
    top: .75rem;
    right: .75rem;
}
[data-subtitle-animation],
[data-horizontal-line],
[data-vertical-line]{
	transition: all .75s ease;
}
[data-horizontal-line],
[data-vertical-line]{
	transition: all .85s ease;
}
.dir__item:last-child {
	padding-bottom: 0;
}
.dir__item:last-child .dir__item-ico,
.dir__item:last-child .dir__line,
.who__item:last-child .program__item-line {
	display: none;
}
.hero__item-value .hero__item-val {
	font-weight: 400;
}
.tab__nav-item.w--current .tab__nav-arrow {
	opacity: 1;;
}
.wpml-ls-legacy-list-horizontal {
    border:none;
    padding: 0;
}
.wpml-ls-legacy-list-horizontal a {
    padding:0;
}
.lang__switcher p {
    margin-bottom: 0;
}
.wpml-ls-legacy-list-horizontal>ul {
    display: flex;
    column-gap: 0.62rem;
}
.wpml-ls-link {
    opacity: 0.4;
    transition: opacity .4s ease;
}
.wpml-ls-current-language .wpml-ls-link {
    opacity: 1;
}
.swiper {
    margin-left: 0;
    margin-right: 0;
}
.form__element.fancybox__content {
    border-radius: var(--border-radius);
    padding: 0rem;
}
input {
    outline: none;
    border: none;
}
[type="submit"] {
    cursor: pointer;
}
.fancybox__content>.f-button.is-close-btn {
    --f-button-width: 1.5rem;
    --f-button-height: 1.5rem;
    --f-button-border-radius: 4px;
    --f-button-color: rgba(0, 0, 0, 0.4 );
    --f-button-hover-color: rgba(0, 0, 0, 0.7 );;
    top: 0.25rem;
    right: 0.25rem;
}
[data-image-show] {
    transition: max-width .2s;
}
.produced__slider .swiper-slide {
    height: auto;
}
.nav__ico-box.active .nav__ico {
	transform: rotateX(180deg);
}
[data-image-show] {
    max-width: 0%;
}

  @media only screen and (min-width: 991px) {
    html {font-size: calc(1vw / .92)}
    
    .smi__items li:nth-child(3n) .right__line {
    	opacity: 1;
    }
    .smi__items li:nth-child(1) .bottom__line,
    .smi__items li:nth-child(2) .bottom__line,
    .smi__items li:nth-child(3) .bottom__line{
    	opacity: 1;
    }
    .smi__items li:first-child .left__corner{
    	opacity: 1;
    }
    .smi__items li:nth-child(3) .right__corner{
    	opacity: 1;
    }
    .smi__items li:nth-child(1) .middle__corner,
    .smi__items li:nth-child(2) .middle__corner{
    	opacity: 1;
    }
    .hero__item-value .hero__item-val {
			font-size: 1rem ;
		}
  }
  @media only screen and (max-width: 991px) {
    html {font-size: calc(1vw / 0.49)}
    .nav__btn.active > .nav__line:first-child {
      transform: translate(0, .204rem) rotate(45deg);
    }
    .nav__btn.active > .nav__line:last-child {
      transform: translate(0, -.204rem) rotate(-45deg);
    }
    [data-accord] [data-tab="content"] {
      display: block !important;
    }
    [data-acc="answer"] {
    	display: none;
    }
    .smi__items li:nth-child(2n) .right__line {
    	opacity: 1;
    }
    .smi__items li:nth-child(1) .bottom__line,
    .smi__items li:nth-child(2) .bottom__line,
    .smi__items li:nth-child(3) .bottom__line,
    .smi__items li:nth-child(4) .bottom__line{
    	opacity: 1;
    }
    .smi__items li:first-child .left__corner,
    .smi__items li:nth-child(3) .left__corner{
    	opacity: 1;
    }
    .smi__items li:nth-child(2) .right__corner,
    .smi__items li:nth-child(4) .right__corner{
    	opacity: 1;
    }
    .smi__items li:nth-child(1) .middle__corner,
    .smi__items li:nth-child(3) .middle__corner{
    	opacity: 1;
    }
    .hero__item-value .hero__item-val {
		font-size: 0.875rem ;
	}
	.drop-nav__open {
	    display: none;
	}
  }
  @media only screen and (max-width: 479px) {
    html {font-size: calc(1vw / 0.23)}
		.header.active .header__logo-ico {
	      width: 6.881875rem;
	      height: 2rem;
	    }
	
	    .smi__items li .right__line {
	    	opacity: 1;
	    }
	    .smi__items li:not(:last-child) .bottom__line{
	    	opacity: 1;
	    }
	    .smi__items li:not(:last-child) .left__corner{
	    	opacity: 1;
	    }
	    .smi__items li:not(:last-child) .right__corner{
	    	opacity: 1;
	    }
	    .smi__items li:nth-child(1) .middle__corner,
	    .smi__items li:nth-child(3) .middle__corner{
	    	opacity: 0;
	    }
	    .hero__item-value .hero__item-val {
				font-size: 1rem ;
			}
			.who__item:last-child {
				padding-bottom: 0;
			}
  }

@media (hover: hover) {
	.nav-subdrop__item:hover {
		background: #1E1E1E;
		color: #fff;
	}
    .point-center:hover {
      background: rgba(255, 255, 255, .7);
    }
    .tab__nav-item:hover {
      background: #F5F5F5
    }
    .tab__nav-item:hover .tab__nav-arrow {
      opacity: 1;
    }
    .smi__item-link:hover {
      filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.05));
    }
    .header__nav-item:hover .hover__line, [data-nav-link]:hover .hover__line {
      width: 100%;
    }
    .header__nav-item:hover .nav__ico {
        transform: rotateX(180deg);
    }
    /*
    [data-sub]:hover .hover__line {
      width: calc(100% - 0.9325rem);
    }
    */
    [data-arrow="1"]:hover .btn__circle {
      background: #fff;
      color: #000
    }
    [data-arrow="0"]:hover .btn__circle {
      background: #000;
      color: #fff
    }
    .privacy__link:hover {
      color: #fff;
    }
    .prod__link:hover {
      color: #fff;
    }
    .submit__btn:hover {
    	 background: #2C2C2C;
    }
    .breadcrumbs a:hover {
      color: #fff
    }
    .play__btn-box:hover {
    	width: 5.5rem;
    	height: 5.5rem;
    }
    .play__btn:hover {
    	width: 5.5rem;
    	height: 5.5rem;
    	background: #fff;
    	color: #000;
    }
    .smi__item-link:hover {
		background: #fff;
	}
	.smi__item-link:hover .smi__item-title {
		color: #000;
	}
	.smi__item-link:hover .smi__logo {
		opacity: 0;
	}
	.smi__item-link:hover .smi__logo.v2 {
		opacity: 1;
	}
	.play__btn-box.active:hover {
		opacity: 100%
	}
	.video__link:hover {
	    color: #fff;
	}
	.wpml-ls-link:hover {
    	opacity: 0.7;
    }
    .wp-pagenavi a:hover {
        background-color:#F5F5F5;
    }
    .news__item-link:hover .full__img,
    .case__slide:hover .full__img,
    .service__item-link:hover .full__img{
    	transform: scale(1.05);
    }
    .service__item-link:hover {
    	background-color: #EFEFEF;
    }
    .fancybox__slide .form__element .f-button:hover:not([aria-disabled]){
        color: #212121;
        opacity: .7;
    }
  }